matrix_double4x4_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs

typedef mat< 4, 4, double, highp > | highp_dmat4
| 4 columns of 4 components matrix of double-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...
typedef mat< 4, 4, double, highp > | highp_dmat4x4
| 4 columns of 4 components matrix of double-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...
typedef mat< 4, 4, double, lowp > | lowp_dmat4
| 4 columns of 4 components matrix of double-precision floating-point numbers using low precision arithmetic in term of ULPs. More...
typedef mat< 4, 4, double, lowp > | lowp_dmat4x4
| 4 columns of 4 components matrix of double-precision floating-point numbers using low precision arithmetic in term of ULPs. More...
typedef mat< 4, 4, double, mediump > | mediump_dmat4
| 4 columns of 4 components matrix of double-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...
typedef mat< 4, 4, double, mediump > | mediump_dmat4x4
| 4 columns of 4 components matrix of double-precision floating-point numbers using medium precision arithmetic in term of ULPs. More...

## Detailed Description

Core features

Definition in file matrix_double4x4_precision.hpp.